Subject: Re: bad chat - Feb 10
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 11 Feb 2020 09:12:57 -0700 (MST)

Hi Sir, 

I have already audited this bad-rated chat, Pankaj is on OFF tonight. I will review this with him tomorrow and forward the feedback as well. 

Thank you. 

Kind Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Debbie Tan" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "Mike Johnson" <[email-masked]> 
Sent: Tuesday, 11 February, 2020 21:19:57 
Subject: Re: bad chat - Feb 10 

Thanks Debbie - will do this tomorrow with him. Sending it to rose so she can forward to the agent to read in the mean time 

Regards, 

Saurabh Dadu 
LiveSalesman 

On Feb 11, 2020, at 9:11 PM, Debbie Tan <[email-masked]> wrote: 

BQ_BEGIN

Chat Transcript with on 10 Feb 2020, 03:06 PM 

Hi Saurabh, 

Below is the transcript of a bad-rated chat with rep Pankaj. I don’t mean to single him out today, but I want to try something different. 

Please have him critique this chat and let us know what should have been done differently. It shouldn’t take very long. 

Thank you. 

Debbie Tan 

Pro-Com Products, Inc. 

From: [email-masked] <[email-masked]> 
Sent: Tuesday, February 11, 2020 7:28 AM 
To: Debbie Tan <[email-masked]> 
Subject: Your chat transcript with swagtron.com 

	

	

	

Chat Transcript with Joseph Sutton 

	

Chat started on 10 Feb 2020, 03:06 PM (GMT+0) 

(03:06:43) 	

*** Joseph Sutton joined the chat *** 

(03:06:43) 	

Joseph Sutton: can you cover the shipping cost for my return? 

(03:06:46) 	

Auto Reply: Thank you for contacting our Live Chat Support. We value your feedback and would love to know how we did today. Please click the Up or Down thumb later in the chat window! An agent will be with you shortly. Thank you for your patience! 

(03:06:46) 	

Helpful Tip! : For all return or repair requests, please visit rma.swagtron.com. If you still require assistance A support representative will be with you shortly. 

(03:06:47) 	

*** Erik joined the chat *** 

(03:06:52) 	

Erik: Thank you for contacting us today! I am happy to help however I can. 

(03:07:55) 	

Joseph Sutton: I was shipped a defective product, I am not asking for a refund i'm just asking that you repair the product to the quality i assumed I was paying for. i don;t think it's fair that I should have to cover the shippign costs. 

(03:08:56) 	

Erik: I do understand your concern. 

(03:09:11) 	

Erik: I do apologize for the inconvenience. 

(03:09:43) 	

Erik: But we can only help with the shipping label for the 60 days from purchase. 

(03:10:24) 	

Joseph Sutton: you can provide me a coupon code 

(03:11:26) 	

Joseph Sutton: it wasn't operating properly from the day I took it out of the box. I tolerated it for a couple of rides, then it became a safety hazard. 

(03:11:31) 	

Erik: I am sorry but we can provide you the discounted shipping cost. You jsut have to bear the total of $20 for the shipping. 

(03:11:46) 	

Joseph Sutton: its not electric 

(03:12:09) 	

Joseph Sutton: it should be $10 

(03:12:47) 	

Erik: I am sorry but we can only help you with the $20. 

(03:13:04) 	

Joseph Sutton: what do you mean? 

(03:15:02) 	

Erik: I am glad to let you know that you have to bear the new discounted shipping of $10 only. 

(03:15:25) 	

Joseph Sutton: thats what the non-electric is supposed to cost in the first palce. 

(03:15:32) 	

Joseph Sutton: that's not a discount 

(03:16:12) 	

Erik: Yes, you just have to bear $10 for the shipping. 

(03:18:00) 	

Erik: Is there anything else I can assist you with today? 

(03:18:46) 	

Joseph Sutton: how long until I receive the refurbished/new scooter? 

(03:21:21) 	

Erik: Please be informed that technician will try to repair the unit first, if it will not be possible then you will get the brnad new scooter as replacement. However, this complete procedure will take 3-6 weeks depending on the flow of vloume in our warehouse. 

(03:21:41) 	

Joseph Sutton: will I be charged? 

(03:22:53) 	

Erik: If the defect is manufacturing, it will be covered under the warranty. 

(03:24:20) 	

Erik: Is there anything else I can assist you with today? 

(03:30:53) 	

Joseph Sutton: whats the address of the return facitly 

(03:30:59) 	

Joseph Sutton: facility 

(03:31:19) 	

Erik: It is mentioned on the email of return authorization we have emailed you. 

(03:31:41) 	

*** Joseph Sutton has rated the chat Bad *** 

(03:32:41) 	

Erik: Is there anything else I can assist you with today? 

(03:33:40) 	

*** Joseph Sutton left the chat *** 

NAME 	

Joseph Sutton 

EMAIL 	

[ mailto:[email-masked] | [email-masked] ] 

PHONE 	

7325013462 

LOCATION 	

United States 

URL 	

[ https://swagtron.com/ | https://swagtron.com/ ] 

DEPARTMENT 	

SwagTron 

SERVED BY 	

Erik 

RATING 	

Bad 

COMMENT 	

— 

	

Are you using Zendesk Chat yet? [ https://www.zopim.com/ | Sign up free today ] 

BQ_END